import request from '@/config/axios';


export const getUserInfo = () => {  
    return request.getOriginal({ 'url': '/member/user/get'})
}

export const getAnonymousUserInfo = (key: string) => {
    return request.getOriginal({ 'url': '/member/user/anonymous?key=' + key})
}


export const listMessage = (data:any) => {
    return request.post({ 'url': '/message/content/page/user', data})
}